#footer {
    position: absolute;
    z-index:1;
    height:200px;
    width:100%;
    left: 0;
    bottom: 0;
    margin:0;
    padding:5px 0 20px 20px;
    display:table;
    color:#7f7f7f;
    background-color:#fafafa;
    border-top:2px solid #acacac;
    background:url('../css/img/texture.png') 0 0 repeat;
    /*background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABZJREFUeNpi2r9//38gYGAEESAAEGAAasgJOgzOKCoAAAAASUVORK5CYII=);*/
}
#footer table {
    width:100%;
    margin:0;
    padding:0;
}
/* footer links*/
.fl,a.fl {
    text-decoration:none !important;
    text-align:center;
    color:#555555 !important;
    font-weight: 400;
    font-size:180%;
    font-family:serif;
    padding:0 10px 0 10px;
}
a.fl:visited,a.fls:visited {
    color:#555555;
}
a.fl:hover,a.fls:hover{
    cursor:pointer;
    color:#5c2bba !important;
}
.fls,a.fls {
    text-decoration:none;
    text-align:center;
    color:#555555;
    font-weight: 400;
    font-size:130%;
    font-family: serif;
    padding:0 10px 0 10px;
}
.fls-sep {
    padding-left:10px;
    margin-right:10px;
    font-size:130%;
    color:#acacac;
    border-right:1px solid #acacac;
}
.fl-sep {
    padding-left:10px;
    margin-right:10px;
    font-size:180%;
    color:#acacac;
    border-right:1px solid #acacac;
}
/*footer icon links*/
.flb {
    text-decoration:none;
    margin:5px;
}
/*footer logo buttons*/
.inset {
    width:65px;
    height:65px;
    text-align:center;
    border: 1px dotted #aaa;
    border-radius:5px;
    background-color:white;
    background-position:center center;
    background-repeat:no-repeat;
    -webkit-box-shadow: 3px 3px 5px 0px rgba(161,161,161,1);
    box-shadow: 3px 3px 5px 0px rgba(161,161,161,1);
    display:inline-flex;
}
.inset:hover {
    border: dotted #555 1px;
}

